td {
    border: 1px solid #99CC99;
    padding: 2px;
}

.highlight1 {
    color: #FFFFFF;
    background-color: #0E1C2D;
    font-weight: bold;
    padding: 2px;
}

.highlight2 {
    background-color: #E8E2D9;
    padding: 2px;
}

.note {
    color: #C0000A;
}

#footer {
    background-color: #FFFFFF;
    text-align: center;
    margin: 40px 0 20px 0;
    padding: 10px 0 0 0;
}

#main {
    background-color: #FFFFFF;
    margin: 20px 20px 0 20px;
}

#header {
    height: 87px;
    color: #FFF;
    background-color: #010F32;
    border-bottom: 3px solid #797988;
    background-image: linear-gradient(to right,#21416A 0, #020D1F 100%);
    width: 100%;
}

a:link {
}

a:visited {
}

#sidebar {
    width: 150px;
    float: right;
    padding-right: 2px;
    background-color: #E8E2D9;
}

#content2 {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: 0px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #8E9FA9;
}

.error {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #990000;
}

.bordertext {
    padding: 2px;
    border-right: 1px solid #8E9FA9;
    border-bottom: 1px solid #8E9FA9;
    border-left: 1px solid #8E9FA9;
}

.border {
    padding: 4px;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.subtitle {
    color: #FFFFFF;
    background-color: #0E1C2D;
    font-weight: bold;
    padding: 0px;
}

#main2 {
    background-color: #FFFFFF;
    voice-family: "\"}\"";
    voice-family: inherit;
    position: absolute;
    top: 67px;
    left: 10px;
    right: 10px;
    overflow: visible;
    padding-top: 5px;
    padding-bottom: 0px;
    background-repeat: no-repeat;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

@font-face {
    font-family: "My Custom Font";
    src: url(http://www.example.org/mycustomfont.ttf) format("truetype");
}

@font-face {
    font-family: 'gf_Oswald';
    src: url('/fonts/Oswald-VariableFont_wght.ttf') format("truetype");
}

#logo {
    width: 820px;
    padding: 25px 5px 0 120px;
    position: relative;
    top: 0;
    color: #e8e9ea;
    /*    font-weight: 500;
    font-stretch: narrower;
    font-size: 32px;
    font-family: 'gf_Oswald variant0', helvetica, arial, sans-serif;*/
    text-align: start;
    transition-property: opacity, transform;
    font-family: "gf_Oswald", helvetica, arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-optical-sizing: auto;
    opacity: 1;
    line-height: initial;
    transition-duration: 350ms;
    font-size: 32px;
    /*text-shadow: 2px 3px 3px #FFF;
    text-shadow: 2px 2px 2px #666f84;*/
    /*-webkit-text-stroke: 1px white;*/
}

    #logo #tagLine {
        font-weight: 600;
        font-size: 14px;
        line-height: 10px;
        font-style: normal;
    }

.navbarContainer {
    width: 100%;
    /*height: 30px;*/
    /*background-image: linear-gradient(to bottom, #e3e3e3 0, #c8c8c8 100%);*/
    /*border-top: 2px solid #99cc33;
    border-top: 2px solid #D9B310;*/
    border-bottom: 1px solid #9f9f9f;
}

.navbar {
    margin-bottom: 0;
    min-height: inherit;
    padding: 2px 5px 2px 10px;
}

.navbar-default {
    /*background-color: transparent;
    border-color: transparent;*/
}

.nav > li > a:focus, .nav > li > a:hover {
    /*background-color: #c5dbec;*/
}


.navbar-default .navbar-nav > li > a {
    color: #3b3b3b;
    color: #000;
}

.nav-link {
    color: #000;
}

.navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 12px;
    color: #FFF;
}

.navbar-nav li {
    margin-top: 3px;
    margin-bottom: 2px;
}

    .navbar-nav li:not(:last-child) {
        border-right: 1px solid #FFF;
    }

#headerNavBar {
    height: 30px;
    padding-left: 110px;
    background-color: #797988;
    color: white;
}

#headerSeal {
    z-index: 9999;
    margin: 2px 10px;
}

#headerDodSeal {
    z-index: 9999;
    display: inline;
    position: absolute;
}

#footerNavBar {
    height: 30px;
    padding-left: 70px;
    background-color: #797988;
    color: white;
}

.displayInlineBlock {
    display: inline-block;
}

.regTable .labelCell {
    text-align: right;
    width: 320px;
}
